import { TiniElement } from 'tinijs';
export declare class Icon4SquareFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-4-square-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
